A:link	{	
	text-decoration:	none;
	color: Blue;
	}	
		
A:visited	{	
	text-decoration:	none;
	color: Blue;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	Blue;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color: Green;
	}

p {
  font-size: 24px;
}

p.bm {
  margin-bottom: 40px;
}